[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

How to downgrade version of a program?



Hi!

I've done a really stupid thing - I've been testing python-sqlite2 mainly on Rawhide and did not notice that newer version does not work on FC-4 (sqlite is too old). Now I need to downgrade it to 2.0.7.

I tried to do something like in this thread → https://www.redhat.com/archives/fedora-packaging/2005-June/msg00002.html but yum or rpm did not replace python-sqlite2-2.1.0-1.fc4 with python-sqlite2-2.0.7-1. Is Epoch bump the only solution?

Regards,
	Dawid

--

  ^_*



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]